﻿
#ovb
{	
	text-align:center;
	border:0px ; 
    width: 100%;
	height:100%;
	/*background-image:url(../img/bg_black.jpg);*/

}
img.handgif
{
display:none;
}
/*Menuesymbol für Mobile Webseite*/


#menuevisible {
	width: 200px;
	background-color: white;
	display: none;
}
TD.header
{
background-image:url(../img/blind.gif);
background-repeat:no-repeat;
background-size:800px 110px;
vertical-align:middle;
text-align:center;
height:100;
}
table.ovbtable {
margin-left:1.5em;
margin-right:1.5em;
	background-color: #FCFFDA;
	width:95%;
	}
#blocksatz
{

    text-align: left;
}
/* Seitenleistencontainer */
#navigationCol {
	width:163px; 
	float:left; 
	padding:24px 0px; 
	z-index:3;
	}
#naviMain {
	width:160px; 
	height:250px; 
	padding:45px 6px 0px 6px;
	z-index:3;
	}
.navigationspacer {position: relative; height:20px; padding-left:40; background-color:white;clip:  rect(   )}
.impspacer {position: relative; height:20px; width: 50px; clip:  rect(   )}
.imgspacer {position: relative; height:0px; width: 0px; clip:  rect(   )}
p.txthomepage {
	color: #330000;
	font-size: 1.0em;
	margin-right: 15px;
}
p.txthomepage1 {
	color: #330000;
	font-size: 0.9em;
	margin-right: 15px;
	font-style:italic;
}
.topnav {
	overflow: hidden;
	background-color: #3682B4;
	position: relative;
}

.topcnt {
	position: fixed; /* Set the navbar to fixed position */
	top: 0; /* Position the navbar at the top of the page */
	left: 0;
	width: 100%; /* Full width */
}
p.head1 {
	font-family: Verdana,Arial;
	color: #4682B4;
	font-size: 1.2em;
}
#img14_gr {
	display: none;
}

#img14_kl {
	position: relative;
}
td.navitab {
	width: 3%;
}
#contentCol {
	float: left;
	height: 400px;
	width:100%;
	overflow: auto;


	width: 100%;
}
TABLE.topTab {
	background-color: #4682B4;
	vertical-align: top;
	width: 100%;
	height: 80%;
	border: 0px solid #FCFFDA;
}

#container {
	text-align: left;
	border: 0px solid #000000;
	background-color: #FFFFFF;
	
	position: relative;
	overflow: auto;

}
.imgWrap {
	background: url(../img/img12.gif) no-repeat;
	background-size: cover;
	height: 80px;
}
.img2 {
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.mengif {
	background-color:white;
	margin-left: 20px;
	margin-top: 20px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
}
.gross{
	display:none;
}
.floatRight {
	color: #330000;
	float: right;
	padding: 0px 0px 0px 0px;
	font-style: italic;
	margin-right: 0px;
	
}
p.head2 {
	margin: 0px;
	font-family: Calibri;
	Verdana,Arial,sans-serif;
	color: #4682B4;
	font-size: 1.0em;
	font-weight: bold;
}